<?xml version="1.0" encoding="UTF-8"?>
<module codename="tr.extract.exports.future">
    <module_version install_time="1240144351961" last="true" origin="installer" specification_version="1.0.2">
        <file crc="3096618306" name="config/Modules/tr-extract-exports-future.xml"/>
        <file crc="2956021975" name="modules/docs/tr-extract-exports-future.jar"/>
        <file crc="1820775890" name="modules/tr-extract-exports-future.jar"/>
    </module_version>
</module>
